{
    "id": "stroymosconstruction",
    "name": "\u0414\u043e\u043c\u0430 \u043f\u043e\u0434 \u0441\u043d\u043e\u0441 (\u0441\u0442\u0440\u043e\u0439\u043a\u043e\u043c\u043f\u043b\u0435\u043a\u0441 \u041c\u043e\u0441\u043a\u0432\u044b)",
    "homepage": "https://stroi.mos.ru",
    "version": "20210503-16-23-24",
    "builddate": "2021-05-03T16:23:24.098456",
    "resources": [
        {
            "name": "index.csv",
            "path": "index.csv",
            "mediatype": "text/csv",
            "format": "csv",
            "bytes": 92455,
            "hash": "f3b07448db88482345608147ef2c0c9dfd9383c23638ed72ef5cf49d43fdfc21",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_current.json",
            "path": "stroymosconstruction_current.json",
            "mediatype": "application/json",
            "format": "json",
            "bytes": 4693405,
            "hash": "62af158150f0b47a3af7f5d1ae5117f753a31213f5d849b43ec1996455feea4f",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_final.bson.gz",
            "path": "stroymosconstruction_final.bson.gz",
            "mediatype": "application/x-gzip",
            "format": "gz",
            "bytes": 1321820,
            "hash": "1a50822d1858e8c7af3c83a46af638ce8e3371e483ae29524d470968946c5f5e",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_final.json.gz",
            "path": "stroymosconstruction_final.json.gz",
            "mediatype": "application/x-gzip",
            "format": "gz",
            "bytes": 1274005,
            "hash": "e536dcf0e184efeb6cb80c31b5795ca600a61328bf9c6e63e1c1051f6158dec4",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_processed.json.gz",
            "path": "stroymosconstruction_processed.json.gz",
            "mediatype": "application/x-gzip",
            "format": "gz",
            "bytes": 1274009,
            "hash": "5142433baf429f499611324449b6ab908e36cf708d22a2ab8cf8afb0eb630ad8",
            "encoding": "utf-8"
        }
    ]
}